Collect
/- Returns a list of records with the specified contact_id
Initiates workflow to warm up inventory transactions
Gets all of the credits in the system.
Creates a new credit record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified batch_id
Creates a new credit record that does not already exist.
Returns a list of records with the specified organization_id
Returns a list of records with the specified owner_id
Searches for credits using predefined parameters
Creates a new credit that doesn't already exist
Returns a credit from the system by its ID.
Returns a credit from the system by its ID.
Partially updates a credit with the specified ID.
Updates a credit with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/credits/{tenantId}/contact/{contact_id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/credits/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/credits/{tenantId}/contact/{contact_id}?onlyIncludeOpenCredits=true&fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }